@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  padding: 0;
  margin: 0;
  border: none;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

strong,
b {
  font-weight: bold;
}

em,
i {
  font-style: italic;
}

u {
  text-decoration: underline;
}

a {
  color: #000;
  text-decoration: none;
}

*:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none !important;
}

button[type="button"]:focus {
  outline: none;
}

img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

a:hover {
  color: #005895;
}

html {
  font-size: 16px;
}

body {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-size: clamp(.875rem, .809rem + 0.213vw, 1rem);
  font-weight: 500;
  line-height: 1.3;
  color: #000;
  background-color: #fff;
  position: relative;
  letter-spacing: 0.02em;
}

.body-fixed {
  overflow: hidden;
}

.wrapper {
  display: block;
  width: 100%;
  overflow: hidden;
  min-height: 100vh;
  position: relative;
}

.container {
  max-width: 1323px;
  padding-inline: clamp(.938rem, .439rem + 1.596vw, 1.875rem);
}

.cms-con p+p {
  margin-top: 20px;
}

/*----------  Button  ----------*/
.btn {
  font-family: "Poppins", sans-serif;
  position: relative;
  overflow: hidden;
  display: inline-block;
  font-size: clamp(.875rem, .809rem + 0.213vw, 1rem);
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid transparent;
  background: linear-gradient(90deg, #038FF1 0%, #00CDF5 100%);
  padding: 10px clamp(1.125rem, 0.557rem + 1.515vw, 2.375rem);
  min-width: 120px;
  border: none;
  transition: all 0.4s ease-in-out;
  border-radius: 5px;
}

.btn-white {
  background: #fff;
  border: 1px solid #fff;
  color: #00CCF5;
}

.btn-sky {
  background: #00CDF5;
  border-color: #00CDF5;
  color: #fff;
}

.btn:after {
  content: '';
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255, 255, 255, 0.5) 50%, rgba(229, 172, 142, 0));
  transform: rotateZ(60deg) translate(-5em, 7.5em);
}

.btn-sky:after {
  transform: rotateZ(60deg) translate(-15em, 17.5em);
}

.btn:hover {
  color: #fff;
}

.btn-white:hover {
  border: 1px solid #0989E1;
  background-color: #0989E1;
}

.btn-sky:hover {
  border-color: #fff;
  background-color: #fff;
  color: #00CDF5;
}

.btn:hover::after,
.btn:focus::after {
  animation: sheen 1s forwards;
}

@keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -9em);
  }
}

/*----------  General CSS  ----------*/
.sec-head {
  position: relative;
  display: block;
}

.sec-title {
  font-size: clamp(1.5rem, 0.968rem + 1.702vw, 2.5rem);
  font-weight: 700;
  line-height: 1.2;
  color: #005795;
}

.common-sec {
  padding-block: clamp(2.5rem, 0.505rem + 6.383vw, 6.25rem);
}

input,
textarea,
select {
  border: 0 !important;
  border: 1px solid #D2D2D2 !important;
  border-radius: 0 !important;
  background-color: #fff !important;
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem) !important;
  font-weight: 400 !important;
  line-height: 1.25 !important;
  color: #000 !important;
  padding: clamp(0.75rem, 0.584rem + 0.532vw, 1.063rem) clamp(0.938rem, 0.771rem + 0.532vw, 1.25rem) !important;
  border-radius: 5px !important;
}

select {
  padding-right: 40px !important;
}

input::placeholder,
textarea::placeholder {
  color: #9E9E9E !important;
}

input:focus,
textarea:focus,
select:focus {
  box-shadow: none !important;
  outline: none !important;
}

/*----------  Header  ----------*/
.header {
  padding-block: 15px;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9;
  transition: .4s all ease-in-out;
}

.home .header {
  position: absolute;
}

.sticky-header .site-logo img {
  height: 50px;
}

.sticky-header .header {
  position: fixed;
  background-color: #fff;
  box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.2);
  padding-block: 15px;
  z-index: 999;
}

.header .has-sticky {
  animation: headerAnimtion 1s linear;
}

.header .navigation-bar {
  display: inline-flex;
}

.header .btn {
  display: inline-flex;
  margin-left: 60px;
}

@keyframes headerAnimtion {
  0% {
    transform: translateY(-150px);
  }

  100% {
    transform: translateY(0);
  }
}

.site-logo {
  display: block;
}

.site-logo img {
  height: 80px;
  width: auto;
}

.menu {
  display: flex;
  justify-content: center;
}

.menu li>a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  padding: 14px 24px;
  transition: .4s all ease-in-out;
  text-transform: uppercase;
  color: #005895;
}

.menu li {
  position: relative;
}

.menu li .arrow {
  position: absolute;
  right: 18px;
  top: 15px;
}

.menu li .arrow::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-bottom: 2px solid #005895;
  border-right: 2px solid #005895;
  margin: auto;
  transition: border 0.4s ease-in-out;
  transform: rotate(45deg);
}

.menu-item-has-children {
  padding-right: 8px;
}

.menu .sub-menu {
  position: absolute;
  top: 130%;
  left: 0;
  width: 250px;
  background: #fff;
  box-shadow: 0px 2px 11px 2px rgb(0 0 0 / 10%);
  opacity: 0;
  visibility: hidden;
  transition: all .4s ease-in-out;
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
  z-index: 99;
  padding: 0 0;
  border-top: 3px solid #005895;
  border-radius: 6px;
}

.navbar-main .nav-menu-main ul.sub-menu:before {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 7px solid #08223B;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  position: absolute;
  left: 17px;
  top: -3px;
  transform: translateY(-100%);
}

.menu .sub-menu li+li {
  border-top: 1px solid #ccc;
}

.menu .sub-menu a {
  font-size: 12px;
}

.head-button-wrapper {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 11px;
  position: relative;
}

/* body:not(.sticky-header) .menu-toggle-button {
  background-color: #fff;
  box-shadow: 0 2px 7px -1px rgba(0, 0, 0, 0.2);
} */
.menu-toggle-button {
  border-radius: 50%;
  width: 27px;
  height: 19px;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  justify-content: center;
  flex-direction: column;
}

.menu-toggle-button span {
  display: block;
  height: 3px;
  background: linear-gradient(180deg, #038FF1 0%, #00CDF5 100%);
  width: 100%;
  border-radius: 5px;
  margin-left: 5px;
  transition-delay: .4s;
  transition: .4s all ease-in-out;
  margin-left: auto;
}

.menu-toggle-button span:nth-child(1) {
  width: 85%;
}

.menu-toggle-button span:nth-child(3) {
  width: 70%;
}

.menu-toggle-button span+span {
  margin-top: 5px;
}

/* .menu-toggle-button span:nth-child(2) {
  width: 28px;
  margin-left: auto;
} */
/*----------  Back To Top  ----------*/
.hidden {
  width: 0;
  height: 0;
  display: none;
}

.back-to-top {
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: all .3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: #00CAF5;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #fff;
  opacity: 0;
  overflow: hidden;
  color: #fff
}

.back-to-top.active {
  bottom: 85px;
  opacity: 1;
  z-index: 8
}

.back-to-top>div {
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: all .3s ease-in-out
}

.back-to-top>.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
}

.back-to-top>.arrow svg {
  fill: #fff;
  height: 20px;
  width: 100%;
}

.back-to-top>.text {
  font-size: 8px;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 800;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px
}

.back-to-top:hover {
  transform: scale(1.1);
  bottom: 85px;
  cursor: pointer;
}

.back-to-top:hover>.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0
}

.back-to-top:hover>.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1
}

/*----------  CMS  ----------*/
.cms-con :is(p, b, i, li, a) {
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem);
  font-weight: 400;
  line-height: 1.6;
  color: #333333;
}

.cms-con h6 {
  font-family: "Montserrat", sans-serif;
  font-size: clamp(1.063rem, 0.963rem + 0.319vw, 1.25rem);
  font-weight: 700;
  line-height: 1.4;
  color: #000;
  margin-bottom: clamp(1.25rem, 0.751rem + 1.596vw, 2.188rem);
}

/*----------  Home  ----------*/
.hero-sec {
  height: 100vh;
  padding-top: var(--header-height);
  position: relative;
  background-size: cover;
}

.hero-title {
  font-size: clamp(2.25rem, 1.053rem + 3.83vw, 4.5rem);
  font-weight: 800;
  line-height: 1;
  letter-spacing: -0.04em;
  color: #00CDF5;
  text-transform: uppercase;
}

.hero-title span {
  font-weight: 500;
  color: #038FF1;
}

.hero-sec .container,
.hero-sec .row {
  height: 100%;
}

.hero-sec .cms-con>* {
  font-size: clamp(1rem, 0.9rem + 0.319vw, 1.188rem);
  font-weight: 400;
  line-height: 1.3;
  color: #005795;
}

.hero-sec .cms-con {
  margin-top: clamp(0.625rem, 0.293rem + 1.064vw, 1.25rem);
  margin-bottom: clamp(1.25rem, 0.585rem + 2.128vw, 2.5rem);
}

.about-img-box {
  aspect-ratio: 8/9;
}

.about-img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-content-box {
  padding-left: clamp(0rem, -2.527rem + 8.085vw, 4.75rem);
}

.about-content-box .sec-sub-title {
  font-size: clamp(1.375rem, 0.777rem + 1.915vw, 2.5rem);
  font-weight: 700;
  line-height: 1;
  color: rgba(0, 204, 245, 0.35);
}

.about-content-box .sec-sub-title.style-2 {
  color: #005795;
  font-weight: 500;
}

.about-content-box .sec-title,
.benefits-sec .sec-title {
  font-size: clamp(2.375rem, 0.646rem + 5.532vw, 5.625rem);
  font-weight: 700;
  line-height: 1;
  color: rgba(0, 204, 245, 0.35);
}

.about-content-box .sec-title span,
.benefits-sec .sec-title span {
  color: rgba(3, 150, 242, 0.35);
}

.about-content-box .cms-con {
  font-family: "Poppins", sans-serif;
  margin-top: clamp(1.25rem, 1.084rem + 0.532vw, 1.563rem);
}

.industries-slider-wrapper {
  position: relative;
  width: 95vw;
  height: auto;
  margin: auto;
}

.industries-slider {
  width: 100%;
  overflow: visible;
}

.industries-sec {
  background-image: url(../img/industries-bg-img.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.industries-sec .sec-title {
  font-size: clamp(1.75rem, 0.686rem + 3.404vw, 3.75rem);
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
}

.industries-sec .sec-head+.cms-con {
  margin-top: clamp(0.75rem, 0.484rem + 0.851vw, 1.25rem);
}

.industries-sec .cms-con>* {
  font-size: clamp(1rem, 0.934rem + 0.213vw, 1.125rem);
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}

.industries-head-wrapper {
  margin: auto;
  padding-bottom: clamp(1.875rem, 1.105rem + 2.465vw, 4.063rem);
}

.industries-head-box {
  max-width: 690px;
  text-align: center;
}

.industries-sec .swiper-wrapper {
  align-items: center;
}

.industries-card {
  display: block;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  transition: .4s all ease-in-out;
  /* scale: 0.9; */
}

.industries-img-box {
  position: relative;
  aspect-ratio: 5/7;
  overflow: hidden;
  border-radius: 10px;
}

.industries-img-box::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 43.61%, #000000 85.56%);
  height: 75%;
  width: 100%;
  opacity: 0.8;
  transition: .6s all ease-in-out;
  z-index: 1;
}

.industries-img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .6s all ease-in-out
}

.industries-title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: clamp(0.625rem, 0.405rem + 0.704vw, 1.25rem);
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: clamp(1.125rem, 0.993rem + 0.423vw, 1.5rem);
  font-weight: 600;
  line-height: 1.45;
  text-transform: uppercase;
  color: #fff;
  z-index: 2;
}

/* .industries-sec .swiper-slide-active .industries-card {
  scale: 1;
} */
.industries-sec .swiper-slide-active .industries-img-box::before {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 16.42%, #00CDF5 85.56%);
  height: 100%;
  opacity: 1;
}

.industries-sec .swiper-slide-active .industries-title {
  font-size: clamp(1.25rem, 1.03rem + 0.704vw, 1.875rem);
  bottom: clamp(0.5rem, 0.324rem + 0.563vw, 1rem);
}

.industries-head-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.industries-button-wrapper {
  display: inline-flex;
  flex-direction: row-reverse;
  gap: 4px;
  position: absolute;
  right: clamp(0.938rem, -0.823rem + 5.634vw, 5.938rem);
}

.industries-button-wrapper>div {
  position: unset;
  border: 1px solid #FFFFFF;
  width: 40px;
  height: 40px;
  border-radius: 6px;
  margin: 0;
  transition: .4s all ease-in-out;
}

.industries-button-wrapper>div::after {
  font-size: 17px;
  color: #fff;
  font-weight: 500;
}

.products-sec .container {
  max-width: 1356px;
  overflow: hidden;
}

.products-head-wrapper,
.testimonials-head-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: clamp(1.563rem, 0.898rem + 2.128vw, 2.813rem);
}

.slider-button-wrapper {
  display: inline-flex;
  flex-direction: row-reverse;
  gap: 4px;
  position: absolute;
  right: clamp(.938rem, .439rem + 1.596vw, 1.875rem);
}

.slider-button-wrapper>div {
  position: unset;
  border: 1px solid #8ACCFA;
  width: 40px;
  height: 40px;
  border-radius: 6px;
  margin: 0;
  transition: .4s all ease-in-out;
}

.slider-button-wrapper>div::after {
  font-size: 17px;
  color: #8ACCFA;
  font-weight: 500;
}

.product-card {
  padding: clamp(1.25rem, 0.918rem + 1.064vw, 1.875rem) clamp(0.625rem, 0.293rem + 1.064vw, 1.25rem);
  border-radius: 4px;
  overflow: hidden;
  display: block;
  transition: .4s all ease-in-out;
  border: 1px solid #fff;
}

.product-card-img-box {
  aspect-ratio: 1/1;
  width: 100%;
  max-width: 347px;
  margin: auto;
}

.product-card-img-box img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  transition: .6s all ease-in-out;
}

.product-card-content-box {
  margin-top: 15px;
}

.product-card-sku {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
}

.product-card-sku+.product-card-title {
  margin-top: clamp(0.188rem, 0.121rem + 0.213vw, 0.313rem);
}

.product-card-title {
  font-size: clamp(1.125rem, 1.059rem + 0.213vw, 1.25rem);
  font-weight: 700;
  line-height: 1.2;
}

.product-card-title+.product-card-price {
  margin-top: clamp(0.75rem, 0.351rem + 1.277vw, 1.5rem);
}

.product-card-price {
  font-size: clamp(1.25rem, 1.117rem + 0.426vw, 1.5rem);
  font-weight: 500;
  line-height: 1.2;
}

.product-card-price span {
  display: block;
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem);
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 3px;
}

.product-card-price+.product-card-button {
  margin-top: clamp(0.625rem, 0.126rem + 1.596vw, 1.563rem);
}

.product-card-button {
  border: 1px solid #00CDF5;
  background-color: transparent;
  font-family: "Poppins", sans-serif;
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem);
  font-weight: 700;
  line-height: 24px;
  padding: 12px 30px;
  width: 100%;
  text-align: center;
  color: #00CDF5;
  border-radius: 4px;
  transition: .4s all ease-in-out;
  text-transform: uppercase;
}

.why-sec {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-blend-mode: darken;
}

.why-sec .container,
.benefits-sec .container,
.get-in-touch-sec .container,
.testimonials-sec .container {
  max-width: 1356px;
}

.video-box {
  aspect-ratio: 4/2.55;
  background-color: #000;
  position: relative;
  cursor: pointer;
}

.video-img-box {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-img-box::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.video-content-box {
  position: relative;
  z-index: 3;
  color: #fff;
  text-align: center;
}

.video-content-box i {
  font-size: clamp(2.813rem, 1.981rem + 2.66vw, 4.375rem);
}

.video-text {
  font-size: clamp(1.125rem, 0.926rem + 0.638vw, 1.5rem);
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-top: clamp(0.625rem, 0.126rem + 1.596vw, 1.563rem);
}

.video-box iframe {
  width: 100%;
  height: 100%;
}

.why-content-box {
  color: #fff;
  padding-left: clamp(0rem, -1.342rem + 4.296vw, 3.813rem);
}

.why-content-box .sec-title {
  font-size: clamp(1.625rem, 0.827rem + 2.553vw, 3.125rem);
  font-weight: 700;
  line-height: 1.68;
  color: #fff;
  margin-bottom: clamp(0.625rem, 0.293rem + 1.064vw, 1.25rem);
}

.why-choose {
  display: flex;
  flex-wrap: wrap;
  row-gap: clamp(0.938rem, -0.392rem + 4.255vw, 3.438rem);
  column-gap: 15px;
}

.why-choose-item {
  flex: calc(50% - 15px);
  display: flex;
  align-items: center;
  gap: clamp(0.5rem, 0.234rem + 0.851vw, 1rem);
}

.why-choose-item img {
  width: clamp(2.5rem, 1.835rem + 2.128vw, 3.75rem);
  height: clamp(2.5rem, 1.835rem + 2.128vw, 3.75rem);
}

.why-choose-item div {
  font-family: "Poppins", sans-serif;
  font-size: clamp(1.125rem, 0.926rem + 0.638vw, 1.5rem);
  font-weight: 700;
  line-height: 1.16;
}

.why-choose+.btn {
  margin-top: clamp(1.563rem, 0.731rem + 2.66vw, 3.125rem);
}

.benefits-sec .sec-head {
  margin-bottom: clamp(1.563rem, 0.765rem + 2.553vw, 3.063rem);
}

.benefits-card {
  padding: clamp(1.25rem, 0.751rem + 1.596vw, 2.188rem) clamp(0.938rem, 0.439rem + 1.596vw, 1.875rem);
  text-align: center;
  border: 1px solid #B7B7B7;
  border-radius: 10px;
  transition: .4s all ease-in-out;
  height: 100%;
}

.benefits-img-box {
  width: clamp(3.125rem, 2.66rem + 1.489vw, 4rem);
  height: clamp(3.125rem, 2.66rem + 1.489vw, 4rem);
  margin: auto;
}

.benefits-img-box img {
  width: 100%;
  height: 100%;
}

.benefits-img-box+.benefits-title {
  margin-top: clamp(0.938rem, 0.605rem + 1.064vw, 1.563rem);
}

.benefits-title {
  font-size: clamp(1.125rem, 1.059rem + 0.213vw, 1.25rem);
  font-weight: 600;
  line-height: 1.2;
  transition: .4s all ease-in-out;
}

.benefits-title+.benefits-description {
  margin-top: clamp(0.5rem, 0.267rem + 0.745vw, 0.938rem);
}

.benefits-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.get-in-touch-sec {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: clamp(0rem, -1.786rem + 4.762vw, 2.5rem);
}

.get-in-touch-sec .img-box {
  position: absolute;
  bottom: 0;
  flex: 1;
  left: -150px;
}

.get-in-touch-sec img {
  width: clamp(25rem, 16.477rem + 22.727vw, 43.75rem);
  aspect-ratio: 1/1;
}

.form-box {
  flex: 0 0 60%;
  padding-top: clamp(2.5rem, 1.607rem + 2.381vw, 3.75rem);
}

.get-in-touch-sec .sec-title {
  font-size: clamp(1.5rem, 0.968rem + 1.702vw, 2.5rem);
  font-weight: 700;
  line-height: 1;
  color: #fff;
}

.get-in-touch-sec .sec-head {
  margin-bottom: clamp(1.25rem, 0.585rem + 2.128vw, 2.5rem);
}

.get-in-touch-sec .btn-sky {
  display: block;
  font-size: clamp(1.125rem, 0.992rem + 0.426vw, 1.375rem);
  font-weight: 700;
  line-height: 1;
  width: 100%;
  padding: clamp(0.938rem, 0.738rem + 0.638vw, 1.313rem) clamp(1.563rem, 1.064rem + 1.596vw, 2.5rem);
  border-radius: 64px;
  margin-top: clamp(0.938rem, 0.439rem + 1.596vw, 1.875rem);
}

.testimonials-sec {
  background: #F6F6F6;
}

.testimonials-sec .testimonials-slider {
  overflow: hidden;
  margin-inline: -12px;
}

.testimonials-sec .sec-title {
  color: #000;
  font-family: "Poppins", sans-serif;
}

.testimonial-card {
  background: #FFFFFF;
  padding: clamp(1.25rem, 0.918rem + 1.064vw, 1.875rem) clamp(0.938rem, 0.505rem + 1.383vw, 1.75rem) clamp(1.25rem, 0.585rem + 2.128vw, 2.5rem);
  margin-inline: 12px;
}

.testimonial-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.testimonial-title {
  font-family: "Poppins", sans-serif;
  font-size: clamp(1rem, 0.934rem + 0.213vw, 1.125rem);
  font-weight: 500;
  line-height: 1.33;
}

.testimonial-title+.star-rating {
  margin-top: clamp(0.438rem, 0.205rem + 0.745vw, 0.875rem);
}

.star-rating img {
  width: 89.93px;
  height: 14px;
}

.testimonial-head+.testimonial-description {
  margin-top: clamp(0.875rem, 0.41rem + 1.489vw, 1.75rem);
}

.testimonial-head>img {
  height: clamp(2.188rem, 1.689rem + 1.596vw, 3.125rem);
  width: clamp(2.188rem, 1.689rem + 1.596vw, 3.125rem);
  flex: 0 0 auto;
}

.testimonial-description {
  font-family: "Poppins", sans-serif;
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem);
  font-weight: 400;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/*----------  Footer  ----------*/
.footer {
  padding: clamp(1.875rem, 0.878rem + 3.191vw, 3.75rem) 0 clamp(1.875rem, 1.21rem + 2.128vw, 3.125rem);
  background: linear-gradient(90deg, #0390F1 0%, #00CAF5 100%);
}

.footer-logo {
  display: block;
  height: 78px;
}

.footer-logo img {
  height: 100%;
  width: auto;
}

.footer-logo+.social-list {
  margin-top: clamp(0.938rem, 0.406rem + 1.702vw, 1.938rem);
}

.social-list {
  display: flex;
  gap: 10px;
}

.social-list a {
  height: 33px;
  width: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  color: #02A2F2;
  transition: .4s all ease-in-out;
}

.social-list a:hover {
  background-color: transparent;
  color: #fff;
}

.footer-title {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.1;
  color: #fff;
}

.footer-title+ul {
  margin-top: clamp(0.938rem, 0.705rem + 0.745vw, 1.375rem);
}

footer li a,
footer li {
  display: block;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: #fff;
  padding-block: clamp(0.25rem, 0.117rem + 0.426vw, 0.5rem);
  transition: .4s all ease-in-out;
}

.footer-info li a {
  padding: 0;
}

.footer-info li {
  display: flex;
  gap: 10px;
  align-items: start;
  padding-block: clamp(0.25rem, 0.117rem + 0.426vw, 0.5rem);
}

.footer .row {
  --bs-gutter-x: 30px;
}

.copyright-sec {
  padding-block: clamp(0.438rem, 0.205rem + 0.745vw, 0.875rem);
}

.copyright-text {
  display: flex;
  align-items: center;
}

.copyright-text img {
  height: 24px;
}

.wpcf7-form-control-wrap {
  display: block
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip,
.wpcf7-form-control-wrap label.error {
  position: absolute;
  right: 0;
  top: -20px;
  width: auto;
  height: auto;
  margin: 0;
  font-size: 11px !important;
  line-height: 11px !important;
  background: #fb0101;
  padding: 5px 5px 4px !important;
  color: #fff !important
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip:after,
.wpcf7-form-control-wrap label.error:after {
  border-color: #fb0101 transparent transparent;
  -o-border-image: none;
  border-image: none;
  border-right: 6px solid transparent;
  border-style: solid;
  border-width: 6px;
  content: "";
  height: 0;
  left: 5px;
  position: absolute;
  top: 100%;
  width: 0
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900;
  font-size: 14px;
  margin: 15px 0 0
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/*----------  Thank You & 404  ----------*/
.thank-you-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - var(--header-height));
  text-align: center;
  flex-direction: column;
}

.thank-you-title {
  font-size: clamp(2.875rem, 1.395rem + 6.316vw, 6.25rem);
  font-weight: 700;
  line-height: 1;
  color: #00CCF5;
  margin-bottom: clamp(0.938rem, 0.526rem + 1.754vw, 1.875rem);
}

.thank-you-message {
  font-size: clamp(1rem, 0.89rem + 0.468vw, 1.25rem);
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: clamp(1.25rem, 0.702rem + 2.339vw, 2.5rem);
}

.thank-you-wrapper svg {
  height: clamp(6.25rem, 4.879rem + 5.848vw, 9.375rem);
  width: clamp(6.25rem, 4.879rem + 5.848vw, 9.375rem);
  margin-bottom: clamp(1.563rem, 0.877rem + 2.924vw, 3.125rem);
}

.error-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - var(--header-height));
  text-align: center;
  flex-direction: column;
}

.error-title {
  font-size: clamp(4.375rem, 2.182rem + 9.357vw, 9.375rem);
  font-weight: 700;
  line-height: 1;
  color: #00CCF5;
  margin-bottom: clamp(0.938rem, 0.526rem + 1.754vw, 1.875rem);
}

.error-message {
  font-size: clamp(1rem, 0.89rem + 0.468vw, 1.25rem);
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: clamp(1.25rem, 0.702rem + 2.339vw, 2.5rem);
}


/*----------  Produact  ----------*/
.page-head {
  padding-block: 45px;
}

.breadcrumb a {
  color: #666;
  font-weight: 500;
  transition: .4s all ease-in-out;
}

.breadcrumb .active {
  color: #01C9F5;
  font-weight: 500;
}

.swiper-container {
  overflow: hidden;
}

.product-slider a {
  display: block;
  width: 100%;
  height: 100%;
}

.product-slider img {
  aspect-ratio: 1/1;
}

.product-thumbs .swiper-slide {
  border: 1px solid rgba(219, 219, 219, 0.5);
  border-radius: 4px;
  padding: 4px;
  transition: .4s all ease-in-out;
}

.product-thumbs .swiper-slide.swiper-slide-active {
  border: 1px solid #00579573;
}

.product-thumbs .swiper-slide:hover {
  border: 1px solid #00579573;
  box-shadow: 0px 0px 14px 10px #00CDF512;
}

.product-title {
  font-size: clamp(1.375rem, 1.109rem + 0.851vw, 1.875rem);
  font-weight: 700;
  line-height: 1.2;
}

.product-sku {
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem);
  font-weight: 500;
  line-height: 1.2;
  margin-top: 5px;
}

.product-price {
  font-size: clamp(1.5rem, 1.101rem + 1.277vw, 2.25rem);
  font-weight: 500;
  line-height: 1.22;
  margin-top: clamp(1.25rem, 0.585rem + 2.128vw, 2.5rem);
}

.product-price span {
  display: block;
  font-size: clamp(1rem, 0.734rem + 0.851vw, 1.5rem);
  font-weight: 400;
  line-height: 1.2;
}

.form-motor {
  margin-top: clamp(1.563rem, 0.898rem + 2.128vw, 2.813rem);
  max-width: 350px;
}

.form-motor label {
  font-size: clamp(0.875rem, 0.809rem + 0.213vw, 1rem);
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 12px;
}

.form-motor label b {
  font-weight: 500;
}

/* .product-accordion {
  border-block: 1px solid #D2D2D2 !important;
  margin-top: clamp(1.563rem, 0.898rem + 2.128vw, 2.813rem);
}

.product-accordion .accordion-item {
  border: 0 !important;
  border-radius: 0;
  padding-block: 24px !important;
}

.accordion-item+.accordion-item {
  border-top: 1px solid #D2D2D2 !important;
}

.product-accordion .accordion-button {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.22;
  color: #939393;
  padding: 0;
  border-radius: 0 !important;
  box-shadow: none;
}

.product-accordion .accordion-collapse {
  padding-top: 24px !important;
}

.product-accordion .accordion-button:not(.collapsed) {
  background-color: transparent;
  color: #005795;
} */

.product-description {
  margin-top: clamp(1.563rem, 0.898rem + 2.128vw, 2.813rem);
}

.product-description-title {
  font-size: clamp(1rem, 0.934rem + 0.213vw, 1.125rem);
  font-weight: 500;
  line-height: 1.22;
  color: #005795;
}

.product-description .cms-con {
  padding-top: clamp(0.625rem, 0.16rem + 1.489vw, 1.5rem);
  max-height: 280px;
  overflow: auto;
}

.product-description .cms-con::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background-color: #f9f9f9;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #00CAF5;
  border-radius: 20px;
}

::-webkit-scrollbar-thumb:hover {
  background: #00CAF5;
}

.product-description .cms-con li {
  padding-left: 20px;
}

.cms-con li {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  color: #000
}

.cms-con li+li {
  margin-top: 5px;
}

.cms-con li::before {
  content: '';
  position: absolute;
  left: 7px;
  top: 12px;
  width: 3px;
  height: 3px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
}

.product-content-box .btn,
.request-modal .btn {
  margin-top: clamp(0.938rem, 0.372rem + 1.809vw, 2rem);
  width: 100%;
  padding: 16px 38px;
  background: #0391F1;
  border: #0391F1;
}

.product-content-box .btn::after,
.request-modal .btn::after {
  transform: rotateZ(60deg) translate(-15em, 25.5em);
}

.product-content-box .btn:hover::after,
.product-content-box .btn:focus::after,
.request-modal .btn:hover::after,
.request-modal .btn:focus::after {
  animation: sheen2 1s forwards;
}

@keyframes sheen2 {
  100% {
    transform: rotateZ(60deg) translate(1em, -22.5em);
  }
}

.product-deatil-sec .row {
  --bs-gutter-x: 58px;
  --bs-gutter-y: 40px;
}

.request-modal-title {
  font-size: clamp(1.375rem, 1.109rem + 0.851vw, 1.875rem);
  font-weight: 700;
  line-height: 1.33;
  color: #000;
  margin-bottom: clamp(0.625rem, -0.04rem + 2.128vw, 1.875rem);
}

.request-modal .modal-header .btn-close {
  font-size: 20px;
  filter: brightness(0);
}

.request-modal .modal-header .btn-close:focus {
  box-shadow: none;
  outline: none;
}

.request-modal .modal-body {
  padding-inline: clamp(0.938rem, -0.16rem + 3.511vw, 3rem);
  padding-bottom: clamp(1.25rem, -0.246rem + 4.787vw, 4.063rem);
}